.hero {
  padding: 55px 0 60px;
  background: var(--gray-light);
}

.hero h1 {
  margin-bottom: 24px;
}

.hero-description {
  font-size: 18px;
  line-height: 150%;
  max-width: 800px;
  color: var(--gray-dark);
}

.cards-grid {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 30px;
}

.card {
  background: var(--white);
  border: 1px solid var(--gray-dark-line);
  border-radius: 16px;
  padding: 40px;
}

.card-header {
  display: flex;
  align-items: center;
  gap: 16px;
  margin-bottom: 16px;
}

.badge {
  display: inline-flex;
  align-items: center;
  padding: 6px 14px;
  background: var(--red-gradient);
  color: var(--white);
  font-size: 14px;
  font-weight: 500;
  border-radius: 100px;
}

.card-subtitle {
  color: var(--gray-dark);
  margin-bottom: 30px;
  font-size: 16px;
  line-height: 150%;
}

.card-section {
  margin-top: 30px;
}

.card-section p {
  color: var(--gray-dark);
}

.card-notice {
  margin-top: 30px;
  padding: 20px;
  background: var(--gray-light);
  border-radius: 12px;
}

.card-notice h5 {
  color: var(--red);
}

#registration .cards-grid .card:hover {
  transition: transform 0.3s ease, background 0.3s ease;
  background: #F8F9FA;
  transform: translateY(-4px);
  h4 {
    color:red;
  }
}

.primary-list-red li {
  margin-bottom: 10px;
}

.section-description {
  font-size: 18px;
  color: var(--gray-dark);
  margin-bottom: 40px;
}

.warning-section {
  margin-bottom: 80px;
}

.warning-block {
  background: var(--gray-light);
  border-left: 4px solid var(--red);
  border-radius: 0 16px 16px 0;
  padding: 30px 40px;
}

.warning-block h4 {
  margin-bottom: 20px;
  color: var(--red);
}

.card-subtitle--no-margin {
  margin-bottom: 0;
}

.help-address {
  margin-top: 16px;
}

.cta-card {
  text-align: center;
  background: var(--gray-light);
position: relative;
  overflow: hidden;
  padding-bottom: 100px;
}

.bike-animation {
  position: absolute;
  bottom: 20px;
  left: 0;
  width: 100%;
  height: 60px;
  pointer-events: none;
}

.bike-svg {
  position: absolute;
  width: 96px;
  height: 60px;
  color: #e53935;
  animation: ride 8s linear infinite;
}


@keyframes ride {
  0% {
    left: -100px;
  }
  100% {
    left: calc(100% + 20px);
  }
}

@media (max-width: 1023px) {
  .container {
    padding: 0 24px;
  }

  .cards-grid {
    grid-template-columns: 1fr;
  }
}

@media (max-width: 767px) {
  body {
    font-size: 18px;
  }

  .container {
    padding: 0 18px;
  }

  h1 {
    font-size: 42px;
  }

  h2 {
    font-size: 32px;
    line-height: 110%;
  }

  h3 {
    font-size: 24px;
  }

  h4 {
    font-size: 18px;
  }

  h5 {
    font-size: 16px;
  }

  .hero {
    padding: 60px 0 40px;
  }

  .card {
    padding: 24px;
  }

  .warning-block {
    padding: 24px;
  }
   .cta-card {
    padding-bottom: 80px;
  }
  
  .bike-svg {
    width: 72px;
    height: 45px;
  }

  .bike-animation {
    bottom: 15px;
    height: 45px;
  }
}